/*
* Styleanpassungen fuer den Druck der Seiten
*/
@media print
{
	.DebugBox
	{
		display:none;	
		height:0px;
	}
	.DebugFeld
	{
		display: none;
		heigth:0px;
	}
	
	body 
	{
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-size: 0.9em;
		margin-top: 2cm;
		margin-right: 0.5cm;
		margin-bottom: 1.5cm;
		margin-left: 0.5cm;
		background-color: white;
		
    }
    
    .RegisterZeile
	{
		display: none;
	}
	
    .EingabeLabel tooltipstered
	{
		font-size:0.9em;
		font-weight:normal;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	}
    
	a:link, 
	a:visited 
	{ 
	  display: none;
	}
	
	#awisHeaderENTW
	{
		display:none;
	}
	
	.SchaltflaechenBereich 
	{
		display:none;
	}
}